#p-external-styling {
	color: blue;
}

* {
	font-family: "Arial", monospace;
	font-size: 20px;
}

h1 {
	font-size: 50px;
}

#heading-2 {
	text-transform: uppercase;
}

.languages-to-learn {
	background-color: lightgreen;
}

li[name] {
	border-style: solid;
	border-width: 2px;
	border-color: lightblue;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 150px;
	width: 150px;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 5px;
}

